﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Dapper" version="2.0.78" targetFramework="net461" />
  <package id="DynamicData" version="7.1.1" targetFramework="net461" />
  <package id="EntityFramework" version="6.4.4" targetFramework="net461" />
  <package id="Newtonsoft.Json" version="13.0.1" targetFramework="net461" />
  <package id="Pharmacist.Common" version="2.0.6" targetFramework="net461" />
  <package id="ReactiveUI" version="13.2.2" targetFramework="net461" />
  <package id="ReactiveUI.Events.WPF" version="13.2.2" targetFramework="net461" />
  <package id="ReactiveUI.Validation" version="2.1.1" targetFramework="net461" />
  <package id="ReactiveUI.WPF" version="13.2.2" targetFramework="net461" />
  <package id="Splat" version="10.0.1" targetFramework="net461" />
  <package id="System.Reactive" version="5.0.0" targetFramework="net461" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.5.3" targetFramework="net461" />
  <package id="System.Runtime.InteropServices.WindowsRuntime" version="4.3.0" targetFramework="net461" />
  <package id="System.Threading.Tasks.Extensions" version="4.5.4" targetFramework="net461" />
  <package id="System.ValueTuple" version="4.5.0" targetFramework="net461" />
</packages>